[Desktop Entry]
Name=X Paint
Name[af]=X Verf
Name[ar]=X رسام
Name[bn]=এক্স পেইন্ট
Name[cy]=X Peintio
Name[de]=X-Paint
Name[es]=XPaint
Name[fa]=نقاشی X
Name[fr]=XPaint
Name[gu]=X પેઇન્ટ
Name[hi]=एक्स पेंट
Name[hne]=एक्स पेंट
Name[km]=គំនូរ X
Name[kn]=ಕ್ಸ ಪೈಂಟ್
Name[mai]=एक्स पेंट
Name[ml]=എക്സ് പെയിന്റ്
Name[mr]=एक्स पेंट
Name[nds]=X-Paint
Name[ne]=एक्स पेन्ट
Name[or]=X ଚିତ୍ର
Name[pa]=X ਪੇਂਟ
Name[sr]=Икс‑сликање
Name[sr@latin]=X‑slikanje
Name[sv]=X paint
Name[ta]=எக்ஸ் பெயின்ட்
Name[te]=ఎక్స్ పెయింట్
Name[vi]=Sơn X
Name[x-test]=xxX Paintxx
Name[xh]=Ipeyinti X
Name[zh_CN]=X 绘图
Name[zh_TW]=X 小畫家
MimeType=
GenericName=Paint Program
GenericName[af]=Verf Program
GenericName[ar]=برنامج تلوين
GenericName[be]=Праграма для малявання
GenericName[be@latin]=Prahrama dla malavańnia
GenericName[bg]=Програма за рисуване
GenericName[bn]=ছবি রং করার প্রোগ্রাম
GenericName[bn_IN]=Paint প্রোগ্রাম
GenericName[br]=Goulev tresañ
GenericName[ca]=Programa Paint
GenericName[ca@valencia]=Programa Paint
GenericName[cs]=Kreslící program
GenericName[csb]=Programa Paint
GenericName[cy]=Rhaglen Peintio
GenericName[da]=Maleprogram
GenericName[de]=Malprogramm
GenericName[el]=Πρόγραμμα ζωγραφικής
GenericName[eo]=Pentrilo
GenericName[es]=Programa de pintura
GenericName[et]=Joonistusprogramm
GenericName[eu]=Margoketa programa
GenericName[fa]=برنامۀ نقاشی
GenericName[fi]=Piirto-ohjelma
GenericName[fr]=Logiciel de dessin
GenericName[fy]=Tekenprogramma
GenericName[ga]=Clár Péinteála
GenericName[gl]=Programa de debuxo
GenericName[gu]=ચિત્ર કાર્યક્રમ
GenericName[he]=תוכנית ציור
GenericName[hi]=पेंट प्रोग्राम
GenericName[hne]=पेंट प्रोग्राम
GenericName[hr]=Program za slikanje
GenericName[hsb]=Molowanski program
GenericName[hu]=Rajzolóprogram
GenericName[is]=Teikniforrit
GenericName[it]=Programma di disegno
GenericName[ja]=ペイントプログラム
GenericName[ka]=სახატავი პროგრამა
GenericName[kk]=Бояу бағдарламасы
GenericName[km]=កម្មវិធី​គំនូរ
GenericName[kn]=ವರ್ಣಚಿತ್ರ ಕ್ರಮವಿಧಿ
GenericName[ko]=페인트 프로그램
GenericName[ku]=Bernameya Boyaxkirinê
GenericName[lt]=Piešimo programa
GenericName[lv]=Zīmēšanas programma
GenericName[mai]=पेंट प्रोग्राम
GenericName[mk]=Програма за цртање
GenericName[ml]=പെയിന്റ് പ്രോഗ്രാം
GenericName[mr]=पेंट प्रोग्राम
GenericName[ms]=Program Mewarna
GenericName[nb]=Tegneprogram
GenericName[nds]=Maalprogramm
GenericName[ne]=पेन्ट कार्यक्रम
GenericName[nl]=Tekenprogramma
GenericName[nn]=Måleprogram
GenericName[or]=ଚିତ୍ରଣ ପ୍ରଗ୍ରାମ
GenericName[pa]=ਪੇਂਟ ਚਿੱਤਰ
GenericName[pl]=Program Paint
GenericName[pt]=Programa de Pintura
GenericName[pt_BR]=Programa de pintura
GenericName[ro]=Program de desenare
GenericName[ru]=Графический редактор
GenericName[se]=Málenprográmma
GenericName[sk]=Kreslenie
GenericName[sl]=Slikarski program
GenericName[sr]=Програм за сликање
GenericName[sr@latin]=Program za slikanje
GenericName[sv]=Ritprogram
GenericName[ta]=பெயிண்ட் நிரல்
GenericName[te]=పెయింట్ కార్యక్రమం 
GenericName[tg]=Таҳриргари тасвирӣ
GenericName[th]=โปรแกรมวาดภาพพื้นฐาน
GenericName[tr]=Boyama Programı
GenericName[uk]=Програма для малювання
GenericName[uz]=Chizish dasturi
GenericName[uz@cyrillic]=Чизиш дастури
GenericName[vi]=Chương trình sơn
GenericName[wa]=Programe di dessinaedje
GenericName[x-test]=xxPaint Programxx
GenericName[xh]=Inkqubo yodweliso Lwepeyinti
GenericName[zh_CN]=绘图程序
GenericName[zh_TW]=繪圖程式
Exec=xpaint
Icon=xpaint
Type=Application
Terminal=false
X-KDE-StartupNotify=false
